H3 {
    color: #4b6983;
    font-size: 18px;
    margin: 15px 0 15px 0;
}

#wrap {
  margin:0 auto 0 auto;
  padding:0;
}

#breadcrumb {
  text-align:left;
  vertical-align: bottom;
}
.pathway, .breadcrumbs {
  /*font-size:smaller;*/
  color: gray;
  font-size:0.9em;
  white-space:nowrap;
}

.feature {
  padding: 0 5px 15px 5px;
}
.feature img {
  float: left;
  padding: 10px 10px 0 0;
}

.search {
  float: right;
  margin:0 5px 0 0;
  padding: 0;
  height: 15px;
}
.inputbox {
  letter-spacing: 1px;
  border: 1px solid #888;
  margin: 2px;
  font: 10px arial, Helvetica, sans-serif;
}
.button {
  font-size        : 9px;
  margin-bottom    : 5px;
  background-color : #c0c0c0;
  padding          : 1px;
}

.box.table.moduletable, table.moduletable_popular, table.moduletable_archiv {
  /*border-top       : 1px solid #000000;*/
  /*border-bottom    : 1px solid silver;*/
  margin-bottom    : 15px;
  /*font-size: smaller;*/
  /* width:100%; */ 
  width: 350px;
}

table.moduletable th, table.moduletable_umfrage th, table.moduletable_archiv th {
  font-weight: bold;
  font-size:1.1em;
  /*margin:0;*/
  padding:3px;
  margin-bottom:5px;
  text-align:left;
  background-color:#eff0f4;
/*  color: #314a84;*/
  color: #333366;
  border:solid 1px #808080;
  /* width:100%;*/
}
table.moduletable_news th, table.moduletable_popular th, 
table.moduletable_newsfeed th, table.moduletable_newsflash th {
  font-weight: bold;
  font-size:1.1em;
  margin:0;
  padding:3px;
  margin-bottom:5px;
  text-align:left;
  background-color:#eff0f4;
  color: #333366;
  border-bottom:solid 1px #808080;
  width:100%; 
}
table.moduletable td, items_newsfeed {
  padding-left: 0px;
  padding-right: 0px;
}

table.moduletable_umfrage {
  margin: 0 0 10px 0;
  padding: 0;
  text-align:left;
  /*font-size: smaller;*/
}
#items_newsfeed ul {
  list-style-type: none;
  padding: 3px 0 5px 1px;
}
table.moduletable_newsfeed {
  border: 1px solid #808080;
  background-color :#ffffff;
  margin: 0 0 15px 0;
}
table.moduletable_newsflash {
  border: 1px solid #808080;
  margin: 0
}
table.moduletable_news {
  list-style-type: none;
  border: 1px solid #808080;
  background-color :#ffffff;
  padding: 0
  /*margin: 0 0 15px 0;*/
}

table.moduletable_news ul, .category-module ul {
  list-style-type: none;
  padding: 3px 5px 0 3px;
  /*margin: 0*/
}
table.moduletable_popular ul, table.moduletable_archiv ul {
  padding: 3px 5px 0 3px;
  margin: 0;
}
table.moduletable_popular li, table.moduletable_archiv ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
table.moduletable_relateditems {
  border: 1px solid #808080;
  background-color: #ffffff;
  margin: 20px 0 15px 0;
  width: 140px
}
table.moduletable_relateditems th {
  font-weight: bold;
  font-size:1.1em;
  margin: 0;
  padding:3px;
  margin-bottom:5px;
  text-align:left;
  background-color:#eff0f4;
  color:#333366;
  border-bottom:solid 1px #808080;
}
table.moduletable_relateditems ul {
  list-style-type: none;
  padding: 10px 10px 0 10px;
  margin: 0;
}

.akocomments {
  font-size: smaller;
}
.sectiontableentry1 {
  vertical-align   : top;
  padding          : 3px;
  background       : #eeeeee;
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid silver;
}
.sectiontableentry2 {
  vertical-align   : top;
  padding          : 3px;
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid silver;
}

.small, .smalldark {
  color: #444;
  margin: 4px 0px 4px 0px;
  font-size: smaller;
  line-height: 22px;
  font-weight: bold;
}
.pagenavcounter {
    font-size: smaller;
    margin-bottom: 5px;
}
.contenttoc {
    color: #444;
    background-color: #ffffff;
    border: 1px solid #808080;
    margin: 5px;
    padding: 10px;
    font-size: smaller;
    line-height: 20px;
}
.toclink {
  margin-left: 10px;
  font-weight: normal;
}
.createdate, .modifydate {
  color: #444;
  margin: 0;
  padding: 0px 0px 6px 0px;
  font-size: 1.0em;
  line-height: 15px;
  margin-bottom    : 5px;
}
.content_vote {
  font-size:0.8em;
  height           : 22px;
  padding-top      : 2px;
  padding-bottom   : 2px;
  padding-left     : 15px;
  color: #444444
}
.content_rating {
  font-size:0.8em;
  color: #444;
  padding-left     : 15px;
  border-spacing   : 15px;
}
table.contentpane, table.contentpaneopen, .item-page p, table.category {
  width            : 100%;
  padding           : 0 5px 10px 5px;
  border-spacing   : 0 10px 0 10px;
  margin-bottom    : 0px;
}
.contentdescription, .category-desc { 
  /*width            : auto !important;*/
  padding-top       : 5px;
  margin-top       : 5px;
  display          : block;
  border-spacing   : 10px;
} 
.contentdescription img { 
  padding: 0 5px 5px 0;
} 
.pollstableborder {
  border-color     : #666666;
}
.poll {
  font-size: 0.9em;
}

.contentheading, .componentheading, .item-page h2, .blog h2, .blog-featured h2, .category-list h2, .weblink-category h2 {
  border-bottom:solid 1px #314a84;
  color: #314a84;
  margin: 0 0 10px 0;
  /*padding: 0px 0px 6px 0px;*/
  padding: 5px 2px;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
}
/* -------------------- style ----------------*/

html                  { font-family:arial,sans-serif; }
body                  { margin:0; /*padding:20px;*/ font-family:arial,sans-serif; background-color:#ffffff; } /* font-size:76.1%; */
.noshow               { font-size:2px; color:#f888888; display:none; }

.styleselector        { font-size:9px; }

.image                { vertical-align:bottom; }

/*.mainTable            { margin:0; padding:0; border:none; }*/
.columnLefth          { padding: 1ex 0 0 1ex; width:25%; }
.columnRighth         { color:#333366; margin:0; vertical-align:bottom; width:50px; }
.columnMainh        { color:#333366; margin:0; vertical-align:bottom; }

.columnLeft           { width:140px; margin:0; padding:0.6em; padding-top:10px; vertical-align:top; border-right:solid 1px #ccccdd; }
.columnRight          { width:140px; margin:0; padding:0.6em; padding-top:10px; vertical-align:top; /*background-color:#ffffee;*/  border-left:solid 1px #ccccdd; }
.columnMain           { margin: 0; padding: 0 0 0 15px; vertical-align:top; } /* padding wg. IE */

/* Deviders */
.devider              { border-left:dotted 1px #aaaaaa; margin-left:20px; padding-left:20px; }
.deviderHorz          { border-top:dotted 1px #aaaaaa; margin-top:20px; padding-top:20px; }

/* Display various items */

.right                { display:none; width:160px; color:#777777; float:right; margin:12px; padding:2px; border:solid 1px ; }
.rightHeader          { background-color:#bbbbbb; color:white; font-size:0.9em; padding:2px; margin:2px; margin-bottom:4px; }
.rightMenu            { font-size:0.8em; width:97%; padding:1px; margin:1px; }
.rightMenuSelected    { font-size:0.8em; width:97%; padding:1px; margin:1px; border:dotted 1px #ff5555; background-color:#ffeeee; }

.left                 { width:300px; color:#006699; margin:6px; padding:4px; border:solid 1px #aa5555; border-left:solid 1em #aa5555; margin-left:30px; }
.leftHeader           { display:none; background-color:#aa8888; color:white; font-size:1.1em; padding:2px; margin:4px; }
.leftMenu             { width:97%; padding:2px; margin:1px; }
.leftMenuSelected     { width:97%; padding:2px; margin:1px; border:dotted 1px #cc9999; background-color:#fffafa; }

.tree                 { width:160px; color:#777777; margin:1px; padding:2px; border:solid 1px ; }
.treeHeader           { background-color:#aa8888; color:white; padding:2px; margin:2px; margin-bottom:4px; }
.treeMenu             { padding:1px; margin:1px; }
.treeMenuSelected     { padding:1px; margin:1px; border:dotted 1px #ff5555; background-color:#ffeeee; }

.smallnews            { width:100%; color:#006699; padding:4px; font-size:10px; }
.smallnewsHeader      { background-color:#aa5555; color:white; font-size:10px; padding:2px; margin:1px; }

.news                 { width:100%; color:#006699; padding:4px; border:solid 1px #aa5555; }
.newsHeader           { background-color:#aa5555; color:white; font-size:1.0em; padding:4px; margin:1px; }
.newsMenu             { width:97%; padding:2px; margin:1px; font-size:0.9em; }
.newsMenuSelected     { width:97%; padding:2px; margin:1px; border:dotted 1px #cc9999; background-color:#fffafa; }

.full                 { text-align:center; width:60%; color:#006699; margin:6px; padding:4px; border:solid 1px #99cccc; }
.fullHeader           { background-color:#8888aa; color:white; font-size:1.2em; padding:2px; margin:4px; }
.fullMenu             { width:auto; padding:2px; margin:1px; background-color:#fafaff; }
.fullMenuSelected     { width:200px; padding:2px; margin:1px; border:dotted 1px #9999cc; background-color:#eaeaee; }

.sections             { text-align:center; padding:0; margin:0; width:auto; font-size:0.8em; }
.sectionsHeader       { background-color:#bbaaaa; color:white; padding:5px; margin:0; font-weight:bold; }
.sectionsMenu         { padding:5px; margin:3px; background-color:#eaeaea;  }
.sectionsMenuLink     { border-bottom:dotted 1px #cc9999; background-color:#eaeaea; }
.sectionsMenuContent  { background-color:#fafafa; text-align:left; padding:5px; margin:5px; font-size:0.9em; margin-top:10px; }
.sectionsMenuSelected { padding:5px; margin:0; border:dotted 1px #9999cc; background-color:#eaeaee; }



.target               { top:-20px; width:200px; text-align:center; padding:0; margin:0; float:right; z-index:80; border-right:solid 1px #8888aa; border-bottom:solid 1px #8888aa;                 border-left:solid 1px #eeeeff; border-top:solid 1px #eeeeff; background-color:#ddddff; }

.foot                 { }
.targetHeader         { padding:0; margin:0; background-color:#dddddd; color:#222233; font-size:0.8em; }
.targetContent        { padding:0; margin:0; color:#000000; font-weight:bold; }

H1, H2, H3, H4, H5, H6 {font-family: Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif ; }
HR            { color: gray; }
LI            { margin-bottom:0.5em;  }
.extraDoc      { }

A:link, .simulatedlink {color: blue ; } /* #e41b8a; */
A.old:link {color: #2222FF ; }
A.new:link {color: #0000FF ; }
A:visited {color: purple ; }
A:active {color: red ; }
/*a:hover {  color: #FFFFFF; background-color: #535353; }*/    /* #990066 */


/* ---------- Layout elements (layout.css) ---------- */
/* Farben aus dem ck-Logo: #333366, #b0b0b9 */

.wrapper              { margin:0; padding:0; border:none; width:99%; }
.header               { color:#333366; margin:0; padding:0; font-weight: bold; border-top:1px solid #808080;
      border-left:1px solid #808080; border-right:1px solid #808080; }
/*.footer               { text-align:right; margin:0; padding:6px; padding-bottom:6px; }
.footerC              { font-size: xx-small; color: #999999;  } */

.content              { padding:0; margin:0; background-color:#f5f5f5; border:1px solid #bbbbaa; }
/*.content              { padding:0; margin:0; background-color:#fafbfc; border:1px solid #bbbbaa; }*/
.doc                  { margin:0; padding: 10px 15px 0px 15px; }

.logo                { text-align:left; padding:0; margin:0; }
.logo2                 { text-align:left; padding:0; margin:0; color:#F3F3F3; background-color:#1D326A;}

.ext                  { margin:0; padding:3px; padding-bottom:0; background-color:#ffeeee; margin-right:6px; border-bottom:solid 1px red; }

.menu                 { width:50%; }
.menuHeader           { }
.menuItem             { }

/* Relations boxes */
.box                  { padding:1px; margin:0; width:100%; margin-bottom:1.4em;
                        font-size:smaller; color:#555599; }
.boxTitle             { font-size:1.1em; margin:0; padding:2px; text-align:left; font-weight: bold;
      background-color:#eff0f4; color:#314a84; border:solid 1px #808080; }

.boxContent  { padding:0; margin:0; margin-bottom:15px; margin-top:5px; color: #000000; }
.boxContentG          { padding:0; margin:0; text-align:center; margin-bottom:15px; }
.boxContent li        { margin-left:-25px; margin-bottom:0.5em; }
.boxLink              { background-image:url(/media/menuIcon.gif); background-repeat:no-repeat; padding:0 0 15px 0; margin:0; padding-left:10px; display:block; }

.boxElement           { padding:0; margin:0; }

.relationsDown        { font-size:9px; padding:1px; margin:0; width:180px; margin-top:10px; }
.relationsDownTitle   { font-size:11px; margin:0; padding:2px; text-align:left; background-color:#eff0f4; width:180px; }
.relationsDownContent { font-size:10px; padding:0; margin:0; }
.relationsDownElement { font-size:10px; padding:0; margin:0; display:block; }

.shade                { height:8px; width:100%; background-color:white; background-image:url(media/shade.gif); background-repeat:repeat-x; font-size:1px; z-index:100; }


/* ---------- text.css ---------- */
.headerLarge          { font-size:18pt; color:#333366; margin-bottom:1em; }
.headerSmall          { font-weight:bold; padding-left:0.5em; font-size:13pt; color:#333366; border-bottom:solid 1px #dddde0; margin-bottom:1em; margin-top:1.6em; }
.normal               { padding:4px; padding-left:1.0em; color:#222222; margin-bottom:1em; line-height:1.4em; }

.doc .normal          { padding:4px; padding-left:1.0em; color:#222222; margin-bottom:1em; margin-left:1.4em; line-height:1.4em; }

.indent               { padding-left:2.5em; margin-bottom:1em; line-height:1.4em;  }

.point                { padding:0; margin:0; margin-left:0.5em; padding-left:2em; padding-bottom:0.3em; color:#333333; background-image:url(/media/point.gif); background-repeat:no-repeat; line-height:1.4em; }
.note                 { /*padding-left:1.2em; color:#0909a0;*/ color:#505050; padding-bottom: 0.5em; line-height: 1em; }
.titlenote            { width: 60%; border: solid 1px black; color: #505050; padding: 0 15px 0 15px; font-size: smaller;  }
.question             { margin-top:1.5em; padding-left:2em; margin-bottom:0.5em; color:#333333; line-height:1.4em; letter-spacing:1px; background-image:url(/media/question.gif); background-repeat:no-repeat; }
.answer               { padding-left:2em; margin-bottom:1em; background-image:url(/media/answer.gif); line-height:1.4em; background-repeat:no-repeat; }

.viewSource           { text-align:right; font-size:0.9em; color:#cccccc; line-height:1.4em; }
/*.code:last-child      { border:solid 1px blue; }*/
.code                 { margin:0; padding:6px; font-family:courier new, monofont, courier; font-size:smaller; line-height:1.4em; color:#535353; background-color:#f5f5f5; padding-left:40px; }
/*pre                   { display:inline; line-height:1.4em; } wegen analog Statistik */
pre    { font-family: "Courier New", monofont, Courier, monospace;  line-height:1.4em; }
tt    { font-family: "Courier New", monofont, Courier, monospace;  line-height:1.4em; }                      /* wegen analog Statistik */

.inlinePre            { font-family: "Courier New", Courier, monospace;  color:#0c4150; }
.inlineNote           { color:#aa6600; }

.notFound             { color:#552222; }

/* vym stuff */
.vymNormal,
.vymImageMap,
.vymBranch0,
.vymBranch1            { }
.vymNote              { margin-top:15px; }
.vym-imagemap {
  margin-bottom: 10px;
  border: 0px;
/*  text-align: center;*/
  vertical-align: center;
}



/* ---------- menu.css ---------- */
/* Menu elements */

.treeCollapsable      { margin-top:-2px; width:160px; font-size:0.7em; 
                        margin-bottom:20px; padding-bottom:20px; 
                        position:static; left:30px; top:130px; }

/* Menu-item styles */

.item0, .item1, .item2, .item3, .item4, .item5, .item6, .item7 {
  margin:8px; padding:0; padding-left:15px; display:block; color:#014C8F; 
  background-image:url(/media/arrow-plus.gif); background-repeat:no-repeat; 
}

.itemSelected0, .itemSelected1, .itemSelected2, .itemSelected3 {
  margin:4px; padding:0; padding-left:15px; display:block; color:#014C8F; font-weight:bold; border-bottom:dotted 1px #aaaabb;
  background-image:url(/media/arrow-minus.gif); background-repeat:no-repeat; 
}

.itemSelected4, .itemSelected5, .itemSelected6, .itemSelected7 {
  margin:4px; padding:0; padding-left:15px; display:block; color:#014C8F; font-weight:bold; border-bottom:dotted 1px #aaaabb;
  background-image:url(/media/arrow-minus.gif); background-repeat:no-repeat; 
}

.itemSelectedFinal0, .itemSelectedFinal1, .itemSelectedFinal2, .itemSelectedFinal3 {
  margin:4px; padding:0; padding-left:15px; display:block; font-weight:bold; border:solid 1px #aaaabb; background-color:#ffffff;
  background-image:url(/media/arrow-minus.gif); background-repeat:no-repeat; 
}

.itemSelectedFinal4, .itemSelectedFinal5, .itemSelectedFinal6, .itemSelectedFinal7 {
  margin:4px; padding:0; padding-left:15px; display:block; font-weight:bold;  border:solid 1px #aaaabb; background-color:#ffffff;
  background-image:url(/media/arrow-minus.gif); background-repeat:no-repeat; 
}

.item0, .itemSelected0, 
.item1, .itemSelected1, .itemSelectedFinal1 { margin-left:0; }
.item2, .itemSelected2, .itemSelectedFinal2 { margin-left:10px; }
.item3, .itemSelected3, .itemSelectedFinal3 { margin-left:20px; }
.item4, .itemSelected4, .itemSelectedFinal4 { margin-left:30px; }
.item5, .itemSelected5, .itemSelectedFinal5 { margin-left:40px; }
.item6, .itemSelected6, .itemSelectedFinal6 { margin-left:50px; }
.item7, .itemSelected7, .itemSelectedFinal7 { margin-left:60px; }

.item0, .itemSelected0, .item1, .itemSelected1 { margin-top:10px; }
.item0, .item1 { }

.x2s:visited, .x2s:link, .x2s:active  { color:#ffffff; text-decoration:none; } .x2s:hover { color:#ffffff; text-decoration:underline; }
.x3s:visited, .x3s:link, .x3s:active  { color:#ffffff; text-decoration:none; } .x3s:hover { color:#ffffff; text-decoration:underline; }
.x4s:visited, .x4s:link, .x4s:active  { color:#ffffff; text-decoration:none; } .x4s:hover { color:#ffffff; text-decoration:underline; }
.x5s:visited, .x5s:link, .x5s:active  { color:#ffffff; text-decoration:none; } .x5s:hover { color:#ffffff; text-decoration:underline; }
.x6s:visited, .x6s:link, .x6s:active  { color:#ffffff; text-decoration:none; } .x6s:hover { color:#ffffff; text-decoration:underline; }
.x7s:visited, .x7s:link, .x7s:active  { color:#ffffff; text-decoration:none; } .x7s:hover { color:#ffffff; text-decoration:underline; }
.x8s:visited, .x8s:link, .x8s:active  { color:#ffffff; text-decoration:none; } .x8s:hover { color:#ffffff; text-decoration:underline; }

/* Banner menu */
/*.banner               { margin:10px 0 0 0; padding:0; border:none; }*/

#banner2         {   margin: 10px 0 0 10px; }

/* ---------- div.css ---------- */
/* Various elements */

.pager                { padding:0; margin:0; margin-bottom:1em; }
.pager-item           { border:solid 1px #ddddee; padding:2px; margin:0; margin-right:4px; }

/* Display resources */

.resources            { width:75%; padding:10px; border:dotted 1px #9999aa; margin-bottom:19px; }
.resourcesHeader      { background-color:#eeeeff; font-size:bigger; margin-bottom:6px; }
.resource             { padding:1px;}

.resourcesLeft        { width:140px; padding:0; margin-top:5px; padding-top:10px; } /* border-top:dashed 1px #ffdede; */
.resourcesLeftHeader  { font-size:11px; background-color:#f0f0f0; margin-bottom:6px; }
.resourceLeft         { font-size:9px; padding-bottom:3px; padding-left:7px; display:block; background-image:url(media/rdot.gif); background-repeat:no-repeat; }


/* ++++++++++++++  pagination  ++++++++++++++ */

.pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;
        clear:both;

}

.pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

.pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px
}

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev
{    border:10px}

.pagination li.pagination-start ,
.pagination li.pagination-start  span
{
    padding:0
}

p.counter
{
    font-weight:bold;
}


/* ###################### Joomla 2.5 ###################### */

/* pagenav*/
ul.pagenav {
  list-style-type:none;
  padding:0;
  overflow:hidden
}
ul.pagenav li
{
  display:inline-block;
  padding:0px;
  margin:0;
}
#main ul.pagenav li
{
  line-height:2em
}
ul.pagenav li a
{
  border:solid 1px #ccc;
  display:inline;
  background:#eee;
  padding:2px;
  text-decoration:none
}
ul.pagenav li.pagenav-prev
{float:left}
ul.pagenav li.pagenav-next
{float:right}

/*.pagenav
{padding:2px; clear: both;}
*/


/*#maincontent ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0 0 0 15px;
}
*/
#maincontent ul.actions {
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}

#maincontent ul.actions li {
    display: inline;
}
/*
#maincontent ul li {
}

#maincontent ul li, #maincontent ol li {
    line-height: 1.7em;
    margin: 0;
    padding: 0;
}
*/

/* ++++++++++++++  position  ++++++++++++++ */
/*
.blog-featured
{
        padding: 0;
}

.items-leading
{
        padding:0px 5px 10px 5px;
        overflow:hidden;
        margin-bottom:10px
}

.row-separator
{
        display: block;
        clear: both;
        margin: 0;
        border: 0px;
        height:1px
}

.item-separator
{
        display: none;
        margin: 0px;
}

.shownocolumns
{
        width:98% !important;
}

#top
{
        margin:0 0 20px 0;
        overflow:hidden
}
*/
/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:10px 5px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}



.article-info
{
        margin:10px 0 10px -25px;
        font-size:0.9em;
        color: #444444
}

dt.article-info-term {
      display: none;
}

dd.hits {
      display: none;
}

#adminForm .filters {
  display: none;
  border:0;
  padding:0
}

/* ++++++++++++++  latest, popular  ++++++++++++++ */

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
    text-align:left;
    font-size:0.9em
}

ul.latestnews,
ul.mostread,
ul.relateditems,
ul.category-module
{
  list-style-type:none !important;
  /*margin:10px 0 0 -55px;*/
  /*width: 140px;*/
  /*padding-left:10px;*/
  padding: 3px 5px 0 3px;
  margin: 0;
}

ul.latestnews li,
ul.mostread li,
ul.relateditems li
{
    /*padding:2px 2px 0 15px;*/
    display:block;
    text-decoration:none
}

ul.category-module li h4 
{
    /*padding: 0 0 0 15px;*/
    display:block;
    font-weight: normal;
    margin: 0;
    text-decoration:none
}


/* ++++++++++++++  newsflash  ++++++++++++++ */
.newsflash
{
    margin:0px;

}

/* ++++++++++++++  newsfeed  ++++++++++++++ */
.newsfeed
{
        padding:0 5px
}

ul.newsfeed
{
        padding:0 !important
}

.newsfeed-item
{
        padding:5px 0 0 0;
        margin:0
}

.newsfeed-item h5 a
{
        font-size:1.1em;
        font-weight:bold !important
}

.feed-item-description img
{margin: 5px 10px 10px 0}

dl.newsfeed-count dt,
dl.newsfeed-count dd
{
        display:inline
}

/* ++++++++++++++  weblinks  ++++++++++++++ */

dl.weblink-count dt,
dl.weblink-count dd
{
        display:inline;

}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form
{
        padding-top:5px
}

#login-form fieldset
{
        padding:0px;

}

#login-form .inputbox
{
        padding:2px
}

#login-form fieldset.input
{
        padding:10px 0 0 0;
        margin:0px 0 10px 5px
}

#login-form label
{
        margin-right:10px;
        width:8.4em;
        display:block;
        float:left
}

#form-login-remember label
{
  float:none;
  width:auto;
  display:inline
}

.logout-button
{
  margin-top:10px
}

input.button,
button.button,
button.validate
{
        cursor:pointer;
        padding:3px 5px 3px 7px ;
        font-weight:bold;
        line-height:1.2em;
        font-family:arial;
}

#modlgn-username,
#modlgn-passwd
{
        width:9em
}

.module_content #form-login-username label,
.module_content #form-login-password label
{
            float:left;
            width:5.2em
}

.login-fields
{
        margin:10px 0
}

.login-fields label
{
        float:left;
        width:9em
}

.login-description img,
.logout-description img
{
        float:left;
        margin-right:20px
}

.login-description,
.logout-description
{
        overflow:hidden;
                padding-left:5px;
                margin:20px 0 10px 0
}

.logout-description
{
        margin-bottom:20px
}





